.voorlich_info_block .wpb_content_element.voorlich_text_top{padding: 0 90px;margin: 0 0 35px;}
.voorlich_info_block .right_image{padding-right:25px;}
.tabs_voorlichting .tabby_content ul{display:flex;list-style:none;flex-wrap:wrap;margin:0;}
.tabs_voorlichting .tabby_content ul li{margin-right:15px;}
.tabs_voorlichting .tabby_content a{display:block;padding:8px 20px;color:#fff;border:1px solid #00adef;color:#00adef;width:155px;text-align:center;cursor:pointer;}
.tabs_voorlichting .tabby_content a.active{border-color:#00adef;background-color:#00adef;color:#fff;}
.tabs_voorlichting .text_content{overflow:hidden;}
.tabs_voorlichting .site_btn{margin:0;}
.tabs_voorlichting .site_btn a{max-width:160px !important}
.tabs_voorlichting_inner_content{margin-bottom:0 !important;}

/* SINGLE  */

.voorlichting_posts_row .wpb_heading.wpb_singleimage_heading {font-size: 18px;font-weight: normal;font-family: 'Poppins-medium';margin:12px 0 0;text-align: center;}
.voorlichting_posts_row .vc_col-sm-6 .wpb_single_image{display: flex;flex-direction: column-reverse;padding-left: 40px;margin-bottom:40px;}
.voorlichting_posts_row .vc_col-sm-6 .wpb_single_image.wpb_content_element * {width: 100%;}
.voorlichting_posts_row .vc_col-sm-6 .wpb_single_image.wpb_content_element img{max-height:350px;object-fit: cover;}
.voorlichting_posts_row .vc_col-sm-6 .wpb_single_image.wpb_content_element h2::after{display: none;}
.voorlichting_posts_row .vc_col-sm-2{padding-right: 30px;}
.voorlichting_posts_row .vc_row.wpb_row.vc_inner.vc_row-fluid{margin-bottom: 40px;}
.voorlichting_posts_row .vc_row h3{padding:0 0 25px;width:100%;}
.voorlichting_block .pdf_link_anchors a {color: #484747;display: block;margin:10px 0;}
.post_content_items .wpb_column.vc_col-sm-4, .voorlichting_posts_row_item{margin:0 0 25px;}
.post_content_title{margin-bottom:25px;}
.post_content_items .vc_col-sm-4 p{margin:0;text-align:left;}
.post_content_items .vc_col-sm-4 a{margin:0;}
.post_content_items .vc_col-sm-4 a img{padding:0 0 25px;float:left;width:100%;}